.cttl31-posi-fotog {
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.1em;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 3em;
	padding-left: 2em;
	background-color: #F0F0F0;
	border-top: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
	border-left: 1px solid #E8E8E8;
}
.cuadro-cabec {
}

.site-container .site-inner .cttl31-posi-fotog h2 {

}
.txt-vent {
	color: #387EF3;
}

.cttl31-posi-iva {
	margin-bottom: 3em;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.1em;
	font-size: 14px;
	margin-top: 3em;
	padding: 1em;
}

.cttl31-posi2 {
	margin-right: auto;
	margin-left: auto;
	height: 325px;
	width: 300px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.cttl31-posi3 {
	margin-bottom: 2em;
	letter-spacing: 0.1em;
	padding-right: 2em;
	padding-bottom: 3em;
	padding-left: 2em;
}

.ttl-tt-posi {
	color: #333;
	font-weight: bold;
	font-size: 16px;
}


div#titulo{
	width:100%;
	margin-top:100px;
}
.contene {
	width: 300px;
	height: 99%;
	float:left;





	-webkit-transition: height .4s;
	margin-right: 10px;
	font-size: 18px;
	margin-bottom: 20px;
}

.fte-ttl {
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	background-color: #188750;
	padding: 10px;
	color: #FFF;
}


.fte-ttl2 {
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	background-color: #F9B200;
	padding-top: 10px;
	padding-right: 26px;
	padding-left: 26px;
	padding-bottom: 10px;
	color: #FFF;
}
.fte-ttl3 {
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	background-color: #387EF3;
	padding: 10px;
	color: #FFF;
}
.fte-ttl4 {
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	background-color: #8F8F8F;
	padding: 10px;
	color: #FFF;
}
.cttl31-posi-fotog ul li {
	color: #413F3F;


}
.ttl-serv {
	font-size: 20px;
	color: #2E2F2F;
}



img.icon{
	display: block;
	background-color: rgba(255,255,255,.15);
	width: 70px;
	padding: 20px;
	-webkit-border-radius: 50%;
	-webkit-box-shadow: 0px 0px 0px 30px rgba(255,255,255,0);
	-webkit-transition: box-shadow .4s;
	height: 70px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}

.transition {
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
}
.div-img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.div-img .img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-transform: 0px 0px 1;
	-moz-transform: 0px 0px 1;
	-o-transform: 0px 0px 1;
	-ms-transform: 0px 0px 1;
	transform: 0px 0px 1;
	transform: translate(0px, 0px) scale(1);
	-webkit-transform: translate(0px, 0px) scale(1);
	-moz-transform: translate(0px, 0px) scale(1);
	-o-transform: translate(0px, 0px) scale(1);
	-ms-transform: translate(0px, 0px) scale(1);
	-webkit-transition: all 0s ease 0s;
	-moz-transition: all 0s ease 0s;
	-o-transition: all 0s ease 0s;
	transition: all 0s ease 0s;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
}
.div-img .text {
	font-family: 'Open Sans';
	display: block;
	width: 100%;
	text-align: center;
	-webkit-transform: 0px 0px 1;
	-moz-transform: 0px 0px 1;
	-o-transform: 0px 0px 1;
	-ms-transform: 0px 0px 1;
	transform: 0px 0px 1;
	transform: translate(0px, 0px) scale(1);
	-webkit-transform: translate(0px, 0px) scale(1);
	-moz-transform: translate(0px, 0px) scale(1);
	-o-transform: translate(0px, 0px) scale(1);
	-ms-transform: translate(0px, 0px) scale(1);
	-webkit-transition: all 0s ease 0s;
	-moz-transition: all 0s ease 0s;
	-o-transition: all 0s ease 0s;
	transition: all 0s ease 0s;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	margin-top: 10px;
	margin-bottom: 20px;
}
.div-img:hover .img {
  -webkit-transform: 0px -20px 0.9;
  -moz-transform: 0px -20px 0.9;
  -o-transform: 0px -20px 0.9;
  -ms-transform: 0px -20px 0.9;
  transform: 0px -20px 0.9;
  transform: translate(0px, -20px) scale(0.9);
  -webkit-transform: translate(0px, -20px) scale(0.9);
  -moz-transform: translate(0px, -20px) scale(0.9);
  -o-transform: translate(0px, -20px) scale(0.9);
  -ms-transform: translate(0px, -20px) scale(0.9);
  border-radius: 50%;
}
.div-img:hover .text {
	font-weight: bolder;
  -webkit-transform: 0px 0px 2;
  -moz-transform: 0px 0px 2;
  -o-transform: 0px 0px 2;
  -ms-transform: 0px 0px 2;
  transform: 0px 0px 2;
  transform: translate(0px, 0px) scale(2);
  -webkit-transform: translate(0px, 0px) scale(2);
  -moz-transform: translate(0px, 0px) scale(2);
  -o-transform: translate(0px, 0px) scale(2);
  -ms-transform: translate(0px, 0px) scale(2);
}
.site-container .site-inner table tr td h2  {
	color: #F7AF00;
}
.juntos2 {
	margin-right: 8em;
	float: left;
	margin-left: 3em;
	margin-top: 0em;
}

.dis-di {
	background-color: #F0F0F0;
	color: #666;
	padding-top: 4em;
	padding-right: 3em;
	padding-left: 3em;
	padding-bottom: 4em;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	margin-top: 10px;
}
.site-container .site-inner .cttl31-posi h2 {
	color: #20A464;
	margin: 0px;
	padding: 0px;
}
.site-container .site-inner table tr td .dis-di h1 {
	color: #F7AF00;
	line-height: 1.2em;
}
.ln-ppl {
	overflow: hidden;
	background-color: #1EA362;
}
.ln-ppl4 {
	overflow: hidden;
	background-color: #C4C4C4;
}

.ln-ppl2 {
	overflow: hidden;
	background-color: #FFC733;
}
.ln-ppl3 {
	overflow: hidden;
	background-color: #5894F5;
}

.cttl31-posi-ejemp {
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.1em;
	background-color: #302F2C;
	padding: 2em;
}
.cttl31-posi-func {
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.1em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
	background-color: #727272;
	padding-top: 2em;
	color: #F8F4F4;
}
.txt-funci {
	color: #3F3F3F;
}


.cttl31-posi-tari {
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.1em;
	padding-top: 4em;
	padding-right: 3em;
	padding-bottom: 4em;
	padding-left: 3em;
}
.cttl31-posi-busin {
	overflow: hidden;
	margin-bottom: 0.2em;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.1em;
}
.cuad-busin {
	font-size: 24px;
	text-align: center;
	font-weight: bolder;
	background-color: #188750;
	color: #FFF;
	margin-right: 2em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.cuad-busin2 {
}
.contenedor-fotog {
	width: 23%;
	height: 99%;
	float:left;
	-webkit-transition: height .4s;
	margin-right: 10px;
	font-size: 14px;
	margin-bottom: 20px;
	color: #727272;
}
.tt-tari {
	display: block;
	-webkit-border-radius: 50%;
	-webkit-box-shadow: 0px 0px 0px 30px rgba(255,255,255,0);
	-webkit-transition: box-shadow .4s;
	height: 85px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	color: #FFF;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 16px;
	text-align: center;
	padding-top: 5px;
}
.ejemp {
	margin-bottom: 1em;
	color: #F1F1F1;
	font-size: 24px;
	border-bottom: 2px solid #44433F;
	padding-bottom: 10px;
}
.ejemp-ventj {
	margin-bottom: 2em;
	border-bottom: 2px solid #E8E8E8;
	padding-bottom: 5px;
}
.ejemp-tari {
	margin-bottom: 1em;
	color: #1DA362;
	font-size: 28px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E1E1E1;
	font-weight: bold;
}
.ejemp-func {
	margin-bottom: 1em;
	font-size: 24px;
	border-bottom: 2px solid #E1E1E1;
	padding-bottom: 5px;
}

.ejemp-1 {
	width: 49%;
	float: left;
}
.ejemp-2 {
	width: 49%;
	float: right;
}
.ejemp-3 {
	width: 33%;
	float: right;
}
.cttl32 {
	margin-bottom: 20px;
	margin-right: 0px;
	margin-left: auto;
	letter-spacing: 0.1em;
	font-family: Georgia;
	font-size: 13px;
	padding-top: 20px;
	padding-bottom: 10px;
	float: none;
	width: 100%;
}
.ov-ttl-tor {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	padding-top: 3em;
	padding-bottom: 3em;
	overflow: hidden;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3),0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.clr-lta {
	color: #008744;
}
.cl-foto {
	color: #056CA6;
}
.tmo-lta {
	font-size: 16px;
}
.ov-ttl-tor-izq {
	float: left;
	text-align: right;
	margin-left: 10px;
}
.ov-ttl-tor-dcha {
	margin-left: 90px;

}
.ejemp-perf-dcha1 {
	margin-bottom: 1em;
	margin-left: 450px;
}
.foto-lta {
	font-size: 24px;
}

@media only screen and (max-width:1020px)
{

.dis-di2 {
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-left: 0.5em;
}
.juntos2 {
	margin-right: auto;
	margin-bottom: 2em;
	float: none;
	margin-top: 1em;
	margin-left: auto;
	text-align: center;
}
.dis-di {
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 2em;
	padding-bottom: 2em;
}
.posi-dcha-1 {
	float: none;
}
.posi-izq {
	width: 100%;
	float: none;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}
.cttl31-posi-ejemp {
	padding: 1em;
}
}
@media only screen and (max-width:800px)
{
.ejemp-1 {
	width: 100%;
	float: none;
}
.ejemp-2 {
	width: 100%;
	margin-right: 0px;
	position: none;
}
.ejemp-3 {
	width: 100%;
	float: none;
}
.ejemp-perf-dcha1 {
	margin-left: 0px;
}
.contenedor-fotog {
	width: 48%;
}
.cttl31-posi-fotog {
	padding-right: 1em;
	padding-left: 1.5em;
}

}
@media only screen and (max-width:720px)
{
	div.contenedor{
	width: 100%;
	height: 99%;
	float:none;
	margin-right: 0px;
	font-size: 18px;
}
.ov-ttl-tor {
	margin-top: -5px;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
	.div-img:hover .text {
  -webkit-transform: 0px 0px 1;
  -moz-transform: 0px 0px 1;
  -o-transform: 0px 0px 1;
  -ms-transform: 0px 0px 1;
  transform: 0px 0px 1;
  transform: translate(0px, 0px) scale(1);
  -webkit-transform: translate(0px, 0px) scale(1);
  -moz-transform: translate(0px, 0px) scale(1);
  -o-transform: translate(0px, 0px) scale(1);
  -ms-transform: translate(0px, 0px) scale(1);
}
.dis-di {
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 2em;
	padding-bottom: 2em;
	margin-top: 0em;
}
.contenedor-fotog {
	width: 45%;
}
}
@media only screen and (max-width:520px)
{
.contenedor-fotog {
	width: 100%;
}
.ov-ttl-tor-izq {
	float: none;
	text-align: center;
	margin-left: 3px;
}
.ov-ttl-tor-dcha {
	text-align: center;
	margin-left: 3px;

}
}
